Application: gvSIG desktop - gvSIG bugs #2724
Filter "Select from set" returns Falta por implementar
07/26/2014 07:33 AM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Document table

Target version: 2.1.0-2248-testing

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2238 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: filter, table, selection Proyecto:

Has patch: Yes Hito:

Add-on name: Unknown

Description

Reported by Alberto2 in the gvSIG ltalian mailing list:
http://osgeo-org.1560.x6.nabble.com/Problemi-gvSIG-2-1-0-2238-testing-td5153435.html
Steps in order to reproduce this bug:

- add a table in the Project Manager;
- apply a filter expression on this table and click on the "New set" button;
- then apply another filter expression and click on the "Select from set" button.

Result: a "Falta por implementar" message appears and no selection from set is made.

Associated revisions

Revision 41747 - 10/06/2014 11:22 AM - Joaquin del Cerro Murciano

Apply patch to implement filter "Select from set" , refs #2724

History

#1 - 07/26/2014 07:39 AM - Antonio Falciano

- File select_from_set.png added

#2 - 10/06/2014 04:16 AM - Antonio Falciano

- Target version set to 2.1.0-2259-rc3

- File filter_table.patch added

Has patch: Yes

I've simply adapted the code of the layer filter.

#3 - 10/06/2014 11:12 AM - Joaquin del Cerro Murciano

- Has patch set to Yes

#4 - 10/06/2014 11:22 AM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2248-testing
http://osgeo-org.1560.x6.nabble.com/Problemi-gvSIG-2-1-0-2238-testing-td5153435.html

- Status changed from New to Fixed

#5 - 10/07/2014 11:44 AM - Antonio Falciano
- Status changed from Fixed to Closed

Files
select_from_set.png 49.2 KB 07/26/2014 Antonio Falciano
filter_table.patch 2.73 KB 10/06/2014 Antonio Falciano
